{ pkgs, ... }: pkgs.buildGoModule {
  pname = "plex_exporter";
  version = "0132160fcf2f41f25a5e18e78392eb324e932c5f";

  vendorHash = null;

  src = pkgs.fetchFromGitHub {
    owner = "arnarg";
    repo = "plex_exporter";
    rev = "0132160fcf2f41f25a5e18e78392eb324e932c5f";
    sha256 = "sha256-Jg/sQnAVplgag4Mv12pCbSO3v4GwcUUHvEUbF9m2R+Q=";
  };
}
